Subject: FYI

From: "Bert Wijnen" <[email-masked]>
Date: Tue, 24 Aug 99 15:56:42 DST

Ref:  Your note of Mon, 23 Aug 1999 11:20:11 -0500

Subject: Re:   FYI

Yorak writes/asks w.r.t. the Policy/Rap/Diffserv meeting:
>
> Surly we have input. This is what we've been doing for the last several
> months. I do trust the esteem group about to convene and I do respect the
> decisions this group will make. However, bear in mind that there's an
> on-going discussion on the concepts and details of these very issues --
> ain't it a bit early for decisions? Maybe we want to hash out the details a
> bit longer and get to a consensus on the fundamentals of the inf. model and
> schemata? I would suspect that this is the kind of input you need for the
> discussion you're about to hold.
>
The hope here is (as also stated in my previous post) that the WGs
indeed continue with their work. Having the meeting between ADs,
WG chairs and a few experts will hopefully serve as another milestone
for the 3 WGs to work together to the complete solution.
And... our meeting will not make any "decisions" but recommendations
instead that will need discussion by the 3 WGs.

> One thing that I'd like to suggest is to form an inter-WG committee (one or
> two form each of the above groups (should we have security in this as well?)
> and commission a paper on interoperability from this gang. This would have
> to include some compiled requirements that come from the interest WG
> themselves.
>
Sounds like an idea that we should keep in mind.

Bert